[lkml]   [2000]   [Sep]   [13]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
SubjectRe: Update Linux 2.4 Status/TODO list
On Tue, Sep 12, 2000 at 11:55:55PM -0700, David Ford wrote:

> > * Possible ppp problem (fail to connect; may be user error; reported
> > by Matt Spong; claims worked on 2.3.40)
> I use ppp frequently w/ current kernels, works fine.

Most likely an user error, yes, for 2.4.0 the latest pppd is needed,
older pppd's causing the above described error.

Vojtech Pavlik
SuSE Labs
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to
Please read the FAQ at

 \ /
  Last update: 2005-03-22 12:41    [from the cache]
©2003-2014 Jasper Spaans. hosted at Digital Ocean